/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.wd-toolbar.wd-toolbar-label-show {
    display: none;
}

.head_mail h2.info-box-title.title.wd-font-weight-300.box-title-style-default.font-primary.wd-fontsize-s {
    line-height: 12px;
    font-size: 13px;
    margin-bottom: 0px;
}

.head_contact {
    background-color: #E6B365;
    clip-path: polygon(0 0, 100% 0, 94% 100%, 0% 100%);
    padding: 20px 20px 8px 14px;
    margin-top: -16px !important;
}

.wd-social-icons a {
    background-color: #6F3F1F !important;

}

.main_col {

    clip-path: polygon(0 0, 100% 0, 94% 100%, 0% 100%);

}

.main_btn {
    padding: 15px 40px !important;
    clip-path: polygon(0 0, 100% 0, 94% 100%, 0% 100%);
}

ul.list_ab .wd-list {
    display: inline-block !important;
    margin-right: 20px;
}

.color_text b {
    color: #DD9232;
}

.servCard {
    position: relative !important;
}

.servCard .info-box-content {
    position: absolute;
    top: 72%;
    background-color: #DD9232;
    width: 100% !important;
    padding-left: 40px !important;
    clip-path: polygon(0 0, 100% 0, 94% 100%, 0% 100%);
}

.servCard .info-btn-wrapper {
    margin-top: 0px !important;
    padding-left: 40px;
    padding: 10px 0px;
}

.servCard img.info-icon.image-1 {
    width: 95% !important;
}

.gallerySection div#gallery_470 {
    position: relative !important;
}

.gallImg {
    position: absolute !important;
}

.gallImg {
    top: 68% !important;
    position: absolute;
    z-index: 2;
    left: 34%;
}

.contactInner {
    border: 1px solid #DD9232;
}

.wd-nav[class*="wd-style-"]>li:is(.wd-has-children, .menu-item-has-children)>a:after {

    color: white !important;
}

button#wpforms-submit-206 {
    float: right;
    background-color: #6F3F1F;
    color: white;
    clip-path: polygon(0 0, 100% 0, 94% 100%, 0% 100%);
}

.footCrad .info-box-subtitle.wd-fontsize-xs.subtitle-style-default.wd-font-weight-500 {
    margin-bottom: 0px;
}

.footCrad {
    margin-bottom: 15px;
}

ul#menu-footer li a {
    color: white;
    font-size: 16px;
    line-height: 18px;
}

footer .wd-social-icons a {
    background-color: white !important;
}

footer .wd-social-icons a .wd-icon:before {
    color: #DD9232 !important;
}

button#wpforms-submit-224 {
    background-color: #DD9232;
    color: white;
    border-style: none;
    float: right;
    clip-path: polygon(0 0, 100% 0, 94% 100%, 0% 100%);
}

ul#menu-header_nav li a {
    color: white;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background-color: #6F3F1F;
    color: white;
    padding: 10px 40px;
    clip-path: polygon(0 0, 100% 0, 94% 100%, 0% 100%);
}

.main_col a.btn:after {
    content: ">";
    font-family: monospace;
    padding-left: 7px;
    font-size: 18px;
}

.servCard a.btn:after {
    content: ">";
    font-family: monospace;
    padding-left: 7px;
    font-size: 18px;
}

.btn-style-link.btn-color-white {
    border-color: transparent !important;
    color: #fff;
}

.btn-style-link.btn-color-black {
    border-color: transparent;

}

ul.wd-sub-menu.sub-menu.color-scheme-dark li a {
    color: black !important;
}

.banner_section {
    clip-path: polygon(0 0, 100% 0, 94% 100%, 0% 100%);
}

.head_contact .info-box-subtitle {
    margin-bottom: 0px !important;
}

.head_contact .box-icon-align-left .box-icon-wrapper {
    margin-right: 13px !important;
    max-width: 50%;
}

.main_col a.btn {
    clip-path: polygon(0 0, 100% 0, 94% 100%, 0% 100%);
}

.wd-toolbar.wd-toolbar-label-show.woodmart-toolbar-label-show.woodmart-toolbar {
    display: none !important;
}

.banner_section {
    background: url('/wp-content/uploads/2024/10/1024.mp4');
}

ul.wd-sub-menu.color-scheme-dark li a {
    color: black !important;
}


/**************** media Query *****************/

@media screen and (max-width: 767px) {
    h1.info-box-title {
        font-size: 30px !important;
        line-height: 35px !important;
    }

    .info-box-title {
        text-align: center;
        font-size: 25px !important;
        line-height: 35px !important;
    }

    .info-box-subtitle {
        text-align: center;
    }

    .info-box-content {
        text-align: center;
        font-size: 14px !important;
        line-height: 18px !important;
    }

    ul li::marker {
        display: none;
        color: white !important;
    }
	
	.wd-list li {
         justify-content: center !important;
}
	
	.wd-button-wrapper {
		display: flex;
		justify-content: center;
}
	
	.wd-info-box {
		display: inline-grid !important;
		justify-items: center !important;
}
	.info-box-wrapper {
		text-align: center !important;
}
	.wd-social-icons {
		display: flex !important;
		justify-content: center !important;
}
	.vc_custom_1718231456155 {
		margin-left:0px !important;
		margin-top:10px !important;
	}
	
	h2.vc_custom_heading.vc_do_custom_heading {
    text-align: center !important;
}
	ul#menu-footer {
    text-align: center !important;
}
	.wd-rs-666a27a9e6f28.wd-social-icons.icons-design-bordered.icons-size-small.color-scheme-dark.social-follow.social-form-circle.text-center {
    margin-bottom: 20px;
}
	.servCard{
		margin-top:20px;
	}
	.main_btn {

    margin: 20px 0px;
}
	.rotateee {
    display: flex;
    flex-direction: column-reverse;
}
	    .sticky-toolbar-on {
         padding-bottom: 0px !important; 
    }
}